body {background:#333436 url(http://www.whentotweet.com/static/linen2.jpg) repeat;color:#555;font-family:"Lucida Grande", "Lucida Sans",Georgia,Arial,Helvetica,sans-serif;font-size:16px;font-style:normal;line-height:19px;margin:0;}
a {color:#496AAB;text-decoration:none;}
a:hover {text-decoration: underline;}
a img {background:none;border:0;}
a:hover img {border:0;}
a div {background:none;text-decoration:none;border: 0;}
a:hover div {text-decoration:none;border:0;}
.ex_list {padding-left:0px;}
.ex_list li {padding-right:20px;display:inline;list-style-type:none;line-height:38px;height:20px;margin:auto;}
.ex_list li a {padding-bottom:12px;font-size:20px;}
body {text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);}
h1 {color:#777;font-size: 2.5em;text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);}
h2, h3, h4 {text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);}
h2, h3, h4 {color:#5A6375;}
.analyzed {margin:10px;}
.blog {margin:10px;font-family:Verdana;font-size:12px;text-align:left}
.pro-body {margin-bottom:50px;text-align:left;margin-left:20px;font-family:Verdana, Arial;font-size: 12px}
input, textbox, textarea, select {border:1px solid #72B0CF;background-color:#fafafa;color:#80726c;font-size:20px;font-family:Arial,sans-serif;}
#twitter_img #question_img {width:48px;height:48px;} 
#question_img {position:relative;top:-28px;left:-7px;}
.main {margin-top:100px;}
.box {width:700px;padding:15px;background-color:#fff;margin-bottom:18px;border-radius:0.6em;-moz-border-radius:0.6em;-webkit-border-radius:0.6em;}
.box {
	-moz-box-shadow: 4px 4px 5px #111;
	-webkit-box-shadow: 4px 4px 5px #111;
	box-shadow: 4px 4px 5px #111;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111');
}
#chartdiv {font-size: 15px;width:700px;height:380px;}
#footer {font-size:13px;padding:4px 0px 4px 0px;margin-bottom: 30px;}
.pro {font-size:13px;color:#777;text-align:left;margin:10px;}
.result {display: none;}
.result-msg {padding-top:15px;font-size:16px;padding-bottom:20px;}
p.frontpage {font-size:18px;padding:7px;}
#pro-report {font-size:24px;text-align:left;margin-left:40px;font-weight:bold;color:#FFBB34;}
#twitter_img, #question_img {height:48px;width:48px;}
.tweet_button_img {height:64px;width:64px;}
.tweet_link {font-style:italic;text-decoration:none;}
.about-wtt {font-size:12px;padding:8px;text-align: left;}
#graph_img {width:680px;height:346px;}
.how {font-size:13px;}
#short-desc {line-height:14px;width:420px;font-size:11px;margin:10px 0px 20px 0px;color:#888;text-alignX:left;}
#short-desc a {font-size:11px;}
.pro-rib {
position: absolute;
top: 0px;
right: 0px;
overflow: hidden;
width: 300px;
height: 300px;
}
.pro-rib .ribbon {
display: inline-block;
position: relative;
top: 55px;
right: -80px;
margin: auto;
width: 300px;
text-align: center;
z-index: 1;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
}
.pro-rib .ribbon {
display: inline-block;
width: 300px;
background-color: #FFBB34;
-webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
padding: 0.5em 0 0.5em 0;
margin: 0;
color: #320629;
font-weight: bold;
font-size: 15px;
text-shadow: rgba(255, 255, 255, 0.4) 0px 1px 0px;
border: 1px solid rgba(0, 0, 0, 0.2);
}
.pro-rib a {color:#333;}
.pro-rib a:hover {text-decoration: none;}

input[type=button], input[type=submit], button {
    position: relative;
    top: -2px;
    font-family: arial, sans-serif;
    font-size: 12pt;
    cursor:pointer;cursor:hand;
    /*font-weight: bold;*/
    
    margin: 0.4em;
    padding: 4px 20px 4px 20px;
    
    outline-width: 0;
    border: 1px solid #000;
    border-radius: 50px;
    -moz-border-radius: 50px;
    
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5),
        inset 0px 1px 0px rgba(255, 255, 255, 0.5);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5),
        inset 0px 1px 0px rgba(255, 255, 255, 0.5);
    
    -webkit-transition: background-color 0.2s ease-in-out,
            color 0.2s ease-in-out,
            -webkit-box-shadow 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out,
            color 0.2s ease-in-out,
            -moz-box-shadow 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out,
            color 0.2s ease-in-out,
            box-shadow 0.2s ease-in-out;
    background-image: -webkit-gradient(linear, left top, left bottom,
            color-stop(0.0, rgba(255, 255, 255, 0.8)),
            color-stop(0.01, rgba(255, 255, 255, 0.6)),
            color-stop(0.4, rgba(255, 255, 255, 0.3)),
            color-stop(0.4, rgba(255, 255, 255, 0.2)),
            color-stop(1.0, rgba(255, 255, 255, 0.0)));
    background-image: -moz-linear-gradient(top,
            rgba(255, 255, 255, 0.6) 0%,
            rgba(255, 255, 255, 0.3) 40%,
            rgba(255, 255, 255, 0.2) 40%,
            rgba(255, 255, 255, 0.0) 100%);

    background-color: #496AAB;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0px;
}
input[type=button]:hover, input[type=submit]:hover, input[type=submit]:focus, input[type=button]:focus, button:hover, button:focus {
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9),
        inset 0px 1px 0px rgba(255, 255, 255, 0.5);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.9),
        inset 0px 1px 0px rgba(255, 255, 255, 0.5);
    background-color: #27437A;
    color: #fff;
}
input[type=button]:active, input[type=submit]:active, button:active {
    background-color: #09204D;
    color: #ccc;
    -webkit-transition-duration: 0.0s;
    -moz-transition-duration: 0.0s;
    -o-transition-duration: 0.0s;
}
.comp_img {width:330px;height:160px;}
.comp_txt {font-size:11px;font-style:italic;text-align: center;}
.press-qoute {margin:15px;font-size:12px;}}
.press-qoute .qoute-text {font-style: italic;}
.qoute-linkXX {font-size:12px;}